#container {
	width:210px;
	margin:0 auto;
	position: relative;
}

#content {
	width:300px;
	min-height:500px;
}

a:hover {
	text-decoration:underline;
}

a img {
	border-width:0;
}

#logon {
	width: 210px;
	float: right;
}

#topnav {
	color: #FFFFFF;
	width: 210px;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}

#topnav a.signin {
	text-decoration:none;
	color:#FFFFFF;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;

	*background:transparent url("http://www.eternalwaterheater.com/css/images/signin-nav-bg-ie.png") no-repeat 0 0;
	*padding:4px 12px 6px;
	text-transform: uppercase;
	padding: 5px;
}
#topnav  a.signin:hover   {
	*background-position:0 3px!important;
	background-color: BCDEF7;
	color: #999999;
}

#topnav a.signin2 {
	text-decoration:none;
	color:#FFFFFF;
	text-transform: uppercase;
	padding: 5px;
}

#topnav  a.signin2:hover   {
	color: #999999;
}


#topnav a.menu-open {
	color:#336699!important;
	outline:none;
	background-color: #bcdef7;
}
#small_signup {
	display:inline;
	float:none;
	line-height:23px;
	margin:25px 0 0;
	width:170px;
}
a.signin.menu-open span {
	color:#FFFFFF;
}

#signin_menu {
	-moz-border-radius-topleft:2px;
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	background-color:#BCDEF7;
	position:absolute;
	width:210px;
	z-index:100;
	text-align:left;
	padding:12px;
	top: 55px;
	right: 129px;
	margin-top:5px;
	margin-right: 0px;


	*margin-right: -1px;
	color:#000000;
	font-size:11px;
}

.login-list li{
	display: block;
	line-height: 20px;
}


#signin_menu input[type=text], #signin_menu input[type=password] {
	display:block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #ACE;
	font-size:13px;
	margin:0 0 5px;
	padding:5px;
	width:200px;
}
#signin_menu p {
	margin:0;
}
#signin_menu a {
	color:#000000;
}
#signin_menu label {
	font-weight:normal;
}
#signin_menu p.remember {
	padding:10px 0;
	font-size: 11px;
}
.login-small {
	color: #FFFFFF;
	font-size: 0.7em;
	text-decoration: none;
	font-variant: normal;
	text-transform: uppercase;
}

a.login-small:hover {
	color: #FFFFFF;
	font-size: 0.7em;
	text-decoration: none;
	font-weight: 300;
}

#signin_menu p.forgot, #signin_menu p.complete {
	clear:both;
	margin:5px 0;
	font-size: 11px;
}
#signin_menu p a {
	color:#000000!important;
	font-size: 11px;
}
#signin_submit {
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	color:#000000;
	font-size:11px;
	font-weight:bold;
	background-attachment: scroll;
	background-color: #CCCCCC;
	text-transform: uppercase;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
}
#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signin_submit:hover, #signin_submit:focus {
	background-position:0 -5px;
	cursor:pointer;
	background-color: #bcdef7;
	color: 336699;
}

.tipsy-inner {
	padding:10px 15px;
	line-height:1.5em;
	font-weight:bold;
}
.tipsy {
	opacity:.8;
	filter:alpha(opacity=80);
	background-repeat:no-repeat;
	padding:5px;
}
.tipsy-inner {
	padding:8px 8px;
	max-width:200px;
	font:11px 'Lucida Grande', sans-serif;
	font-weight:bold;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background-color:#000;
	color:white;
	text-align:left;
}
.tipsy-north {
	background-image:url(http://www.eternalwaterheater.com/css/images/tipsy-north.gif);
	background-position:top center;
}
.tipsy-south {
	background-image:url(http://www.eternalwaterheater.com/css/images/tipsy-south.gif);
	background-position:bottom center;
}
.tipsy-east {
	background-image:url(http://www.eternalwaterheater.com/css/images/tipsy-east.gif);
	background-position:right center;
}
.tipsy-west {
	background-image:url(http://www.eternalwaterheater.com/css/images/tipsy-west.gif);
	background-position:left center;
}